 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/Designer1.jpeg");
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 226px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 400px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 998px;
}

.u-section-2 .u-text-1 {
  font-weight: 400;
  margin-bottom: 0;
  margin-top: 20px;
}

.u-section-2 .u-text-2 {
  font-weight: 400;
  margin: -29px auto 0 301px;
}

.u-section-2 .u-text-3 {
  font-weight: 400;
  margin: -29px 441px 0 auto;
}

.u-section-2 .u-text-4 {
  font-weight: 400;
  margin: -29px 140px 0 auto;
}

.u-section-2 .u-video-1 {
  width: 281px;
  height: 158px;
  margin: 35px auto 0 0;
}

.u-section-2 .embed-responsive-1 {
  position: absolute;
}

.u-section-2 .u-video-2 {
  width: 283px;
  height: 159px;
  margin: -159px auto 0 301px;
}

.u-section-2 .embed-responsive-2 {
  position: absolute;
}

.u-section-2 .u-video-3 {
  width: 269px;
  height: 158px;
  margin: -158px 267px 0 auto;
}

.u-section-2 .embed-responsive-3 {
  position: absolute;
}

.u-section-2 .u-video-4 {
  width: 281px;
  height: 158px;
  margin: 20px auto 0 0;
}

.u-section-2 .embed-responsive-4 {
  position: absolute;
}

.u-section-2 .u-video-5 {
  width: 281px;
  height: 158px;
  margin: -158px auto 0 303px;
}

.u-section-2 .embed-responsive-5 {
  position: absolute;
}

.u-section-2 .u-video-6 {
  width: 281px;
  height: 158px;
  margin: 30px auto 60px 0;
}

.u-section-2 .embed-responsive-6 {
  position: absolute;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-3 {
    margin-right: 364px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-2 {
    margin-left: 231px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 279px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-2 {
    margin-left: 173px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 209px;
  }

  .u-section-2 .u-video-2 {
    margin-left: 257px;
  }

  .u-section-2 .u-video-5 {
    margin-left: 259px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-2 {
    margin-left: 109px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 132px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 88px;
  }

  .u-section-2 .u-video-2 {
    margin-left: 57px;
  }

  .u-section-2 .u-video-3 {
    margin-right: 71px;
  }

  .u-section-2 .u-video-5 {
    margin-left: 59px;
  }
}